Source: vakzination
Section: kde
Priority: optional
Maintainer: Jonathan Esk-Riddell <jr@jriddell.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.78.0~),
               kirigami2-dev (>= 5.78.0~),
               libkf5calendarcore-dev,
               libkf5config-dev (>= 5.78.0~),
               libkf5contacts-dev,
               libkf5i18n-dev (>= 5.78.0~),
               libkf5prison-dev (>= 5.78.0~),
               libkhealthcertificate-dev,
               libkpimitinerary-dev,
               libqt5svg5-dev,
               pkg-kde-tools,
               qtbase5-dev,
               qtdeclarative5-dev,
               qtfeedback5-dev,
               qtquickcontrols2-5-dev
Standards-Version: 4.4.1

Package: vakzination
Architecture: any
Depends: qml-module-org-kde-kirigami2,
         qml-module-qtquick-controls2,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Parsing of digital vaccination certificates
 Parsing of digital vaccination, test and recovery certificates.
